Home/ASP.NET Forums/General ASP.NET/Installation and Setup/error on instal .net framework 2.0 (due to another version already in...

error on instal .net framework 2.0 (due to another version already installed) can't install 2.0 [Answered]RSS

5 replies

Last post Dec 07, 2009 10:18 AM by whatispunk